package org.freehep.record.source;

import java.util.EventObject;

/**
 *
 * @version $Id: RecordReadyEvent.java,v 1.1.1.1 2004/05/31 05:08:49 kuromaru Exp $
 */
public class RecordReadyEvent extends EventObject
{
   RecordReadyEvent(AsynchronousRecordSource source)
   {
      super(source);
   }
}
